.wsa-demobar {
  z-index: 99999!important;
}
@font-face {font-family:"GelPenLight";src:url("GelPenLight.eot?") format("eot"),url("GelPenLight.woff") format("woff"),url("GelPenLight.ttf") format("truetype"),url("GelPenLight.svg#GelPenLight") format("svg");font-weight:normal;font-style:normal;}

@font-face {
  font-family: 'thesanslight';
  src: url('hk-font.woff?') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'thesansregular';
  src: url('hk-font.woff?') format('woff');
  font-weight: normal;
  font-style: normal;
}
.slider h2{font-family:'Gloria Hallelujah',cursive;letter-spacing:.5px;transform:rotate(-1deg);color:#727272;font-size:18px;}
.slider h2 a{color:#727272!important;}
.slider h2 a:hover{color:#333!important;text-decoration:none;}
@media (max-height: 650px) {
  #shopnow-products .img img{height:200px;width:inherit;}
}
@media (max-height: 550px) {
}
@media (min-width: 1200px) {
  .container{width:100%;max-width:1300px;padding:0 30px;}
}
@media (max-width: 991px) {
  .row .item{width:100%;opacity:.6;}
.quantity{margin-top:10px;}
}
@media (max-width: 560px) {
  #popup-container {
  width: 90% !important;
  left: calc(5%) !important;
  top: calc(8%) !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-color: #FFF !important;
}
}
.banner-bottom img{width: 100%;}
.gui a.gui-button-large,.gui a.gui-button-small{
  border-radius:24px;
  color:#fff!important;
  font-weight:700!important;
}
.gui a.gui-button-small{border-color:#8d8d8d!important;color:#000!important;background-color:#fff!important;}
.modal.in .modal-dialog{z-index:9999!important;}
.stButton .stFb,.stButton .stTwbutton,.stButton .stMainServices{height:40px!important;margin-top:15px;}
.back-link,.gui.gui-cart .gui-table a.back-link,.gui.gui-account a.gui-button-link{color:#b3b3b3!important;}
.stButton .stHBubble{height:22px!important;}
.gui-confirm .gui-field .gui-checkbox label{word-break:normal;}
.gui a.gui-button-large.gui-button-action{color:#fff;background-color:#7cd0b9;border-color:#48a28a;font-weight:900;font-size:15px;}
.footer-sub{background:#000!important;color:#FFF!important;}
.footer-sub ul li a{color:#999!important;}
.banner_cart.true{background:#8BC34A;}
.pricetotal{position:relative;top:6px;padding-right:10px;}
input.btn-view{padding:10px 20px;font-weight:700;position:relative;top:-6px;border-radius:24px;}
.product-info{background:none;border-left:1px solid rgba(232,232,232,0.35);border-radius:0;padding-right:0!important;padding-bottom:0!important;}
.newtitle h1{margin-top:5px;margin-bottom:5px;float:left;width:100%;color:#333;border-bottom:1px solid #e8e8e8;padding-bottom:10px;font-size:18px;font-family:"thesansregular";letter-spacing:1.2px;text-transform:uppercase;}
.newtitle .reviewbusiness{float:left;width:100%;font-weight:600;color:#666;border-bottom:1px solid #e8e8e8;padding-bottom:10px;}
.newtitle .reviewbusiness img{height:21px;float:left;padding:0;margin-right:4px;margin-left:-5px;margin-top:-1px;}
.localbusiness{margin-bottom:15px;margin-top:-15px;}
.usptop{font-family:'Gloria Hallelujah',cursive;color:#FFF;font-size:14px;padding:5px 0;}
.gui a.gui-button-large,.gui a.gui-button-small{border-color:#48a28a;}
h1,#shopnow-products .title,#popup-products .title{font-family:"thesansregular";letter-spacing:1px;}
#shopnow-products p.price{font-family:"thesansregular";}
.product-sidebar h3,.sidebar .box h2{font-family:"thesansregular";letter-spacing:.8px;}
.product-sidebar h3 a{color:#222;}
#popup-products img{max-height:200px;}
.affix a.cart{padding:13px 15px 25px;}
.category h2,.products h2{background:none!important;text-align:center!important;font-family:"thesansregular",sans-serif!important;border-bottom:1px solid #eee;padding-bottom:15px!important;padding:9px 8px;font-size:15px;}
.product h3{overflow:hidden;padding:0 10px!important;height:20px!important;font-size:15px!important;line-height:1.4em;margin-bottom:5px!important;letter-spacing:1.2px!important;font-family:"thesansregular",sans-serif;margin-top:15px!important;}
.product h3 a{color:#686868;}
.product .price{font-size:13px;color:#aaa;font-family:"thesansregular",sans-serif;}
.product-colors { clear:both; padding-top: 5px;}
.product-colors h3 {letter-spacing:1.2px!important;font-size:15px; font-family:"thesansregular",sans-serif;text-transform:uppercase;margin-top:10px;}
.product-colors .product-color { display: inline-block; padding: 5px; }
.productpage.product .price{font-size:26px;color:#5A5A5A;font-family:"thesansregular",sans-serif;}
.footer-sub h4{letter-spacing:1.2px!important;font-family:"thesansregular",sans-serif;}
.footer-sub .morelinks{opacity:.5;margin-top:15px;}
.footer-sub{padding-bottom:0!important;}
.copyright{padding-top:0!important;}
.btn{border-radius:24px;}
.btn-view,.gui-button-action{font-weight:600;}

.btn-moreinfo{border: 0 !important; padding: 0;box-shadow: none !important;color: #999;}
.btn-moreinfo:hover{background:none !important;}

body{-webkit-font-smoothing:antialiased;}
.productpage.product #popup-products{top:85px;}
.product .messages .error{text-align:center;}
#product-tab-content img{height:auto!important;}
#gui-popover-terms-and-conditions{position:fixed;width:70%;z-index:99999;margin-left:calc(35% - 30%);box-shadow:0 0 0 3000px rgba(0,0,0,0.5);}
/*-------------------------------- Default styles*/.lang li{float:right;padding:0 5px;list-style:none;}
input[type="text"],textarea{box-shadow:none!important;}
textarea:focus{outline:0;}
.btn:focus,.btn:active:focus,.btn.active:focus{outline:0;}
.btn-news{background:#7DCDB1!important;}
.margtop{margin-top:30px;}
body{padding-top:93px;min-width:300px;}
.collection-content h1{font-size:22px;font-family:"thesansregular",sans-serif;letter-spacing:1.2px;text-transform:uppercase;}
.collection-content h2{font-family:"thesansregular",sans-serif;letter-spacing:1.2px;text-transform:uppercase;}
h1{font-size:22px;margin-top:0;text-transform:uppercase;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
ol li{margin-left:25px;}
img{max-width:100%!important;}
iframe{border:none!important;}
.nomargin{margin:0!important;}
.nopadding{padding:0!important;}
.nopaddingr{padding-right:0;}
.nopaddingl{padding-left:0;}
.nopaddingrlg{padding-top:40px;padding-right:15px;padding-bottom:40px;}
.nopaddinglr{padding-top:15px;padding-right:0;padding-bottom:15px;padding-left:0;}
.paddingllg{padding-left:25px;}
.paddingrmd{padding-right:15px;padding-left:0;}
.paddingproduct{padding-right:0;padding-left:0;}
.paddinglr{padding-right:15px;padding-left:15px;}
.paddingtop{padding-top:20px;}
.paddingtopmd{padding-top:30px;}
.paddingxs{padding-top:5px;padding-bottom:5px;}
.paddingsm{padding-top:10px;padding-bottom:10px;}
.paddingmd{padding-top:30px;padding-bottom:30px;}
.paddinglg{padding-top:40px;padding-bottom:40px;}
.paddingbottomxs{padding-bottom:5px;}
.paddingbottomsm{padding-bottom:10px;}
.paddingbottommd{padding-bottom:30px;}
.paddingbottomlg{padding-bottom:40px;}
.white{background:#fff;}
.grey{background:#f7f7f7;}
.clear-right{clear:right;}
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths{position:relative;padding-right:10px;padding-left:10px;min-height:1px;}
.col-xs-5ths{float:left;width:20%;}
/*-------------------------------- USPS styles*/
.usps{min-height:30px;color:#686868;line-height:32px;}
/*-------------------------------- header styles*/
.mobiletopbar{padding-top:5px;padding-bottom:5px;background:#f2f2f2;color:#000!important;}
.mobiletopbar .header-links{position:static;margin-bottom:0;padding-left:0;text-align:right;}
.mobiletopbar .dropdown-menu{right:inherit;left:0;}
.mobiletopbar .header-links li{display:inline-block;margin-top:0;}
.logo a{display:block;margin:0 auto;text-indent:-99999px;}
.logo img{position:relative;display:block;margin:0 auto;}
header{width:100%;}
.header-select{position:absolute;right:14px;}
.header-links.pull-left{position:relative;left:-38px;}
.header-links.pull-left li{text-align:left;}
.header-links > li{display:block;margin-top:3px;margin-right:3px;text-align:end;font-size:11px;}
.header-links > li a{color:#333!important;}
.header-links .glyphicon-plus{position:relative;top:-6px;font-size:5px;}
.header-links .glyphicon-log-in{right:3px;margin-left:4px;}
.input-group-btn #iconSpan > img{position:absolute;top:15px;left:-15px;z-index:2;cursor:pointer;}
.pull-right.top{position:relative;right:-7px;}

/*-------------------------------- Nav styles*/
.dropdown-menu{right:0;left:inherit;min-width:30px;z-index:2000;}
.dropdown-menu a{font-size:11px;}
/*-------------------------------- Slider styles*/
.slider .box .box-stack{height:160px;background:#f1f1f1;}
.flexslider{margin:0;margin-right:-15px;margin-left:-15px;border:0;border-radius:0;background:none;box-shadow:none;}
.flex-ul.slides{margin-bottom:0!important;}
.collection .product,.flexslider .product,.category .product{padding:10px 10px 20px!important;position:relative;}
.flexslider .product_configure_form,.collection .product_configure_form{bottom:100px;margin:0 auto;width:90%;opacity:0;position:absolute;}
.collection .product:hover .product_configure_form{bottom:115px;}
.flexslider .product:hover .product_configure_form,.collection .product:hover .product_configure_form{display:block;opacity:1;}
.slider .slogan{position:relative;top:-3px;z-index:2;padding:13px 0!important;height:50px;background:none repeat scroll 0 0 #e99820;color:#fff;text-align:center;text-transform:uppercase;font-weight:500;font-size:16px;}
.heading{margin-bottom:14px;font-size:14px;}
.heading h2{margin:0 0 11px;padding:0;font-size:22px;}
.brandtitle a{color:#aaa;text-transform:uppercase;padding-bottom:5px;display:inline-block;}
.brandtitle a:hover{color:#333;}
.product-sidebar .brandtitle a{color:#666!important;}
/*-------------------------------- Category home styles*/.category.home h2{margin:15px 0 35px;width:100%;text-align:center;line-height:.1em;}
.category.home h2 span{padding:0 25px;}
.category .box{padding:20px 0;min-height:140px;}
.category .box h3{font-weight:600;font-size:15px!important;font-family:"thesansregular";}
.category .box h3 a{color:#333;}
.category .fixedheight .btn-shopnow{top:-100px;}
.category .fixedheight h3,.category h3{text-transform:uppercase;font-size:14px!important;}
.category .fixedheight .btn-shopnow,.catalog .box .btn-shopnow{position:relative;top:-20px;}
.category .list-unstyled{margin-top:11px;}
.category .list-unstyled li{padding-left:17px;}
.catalog .box h3{overflow:hidden;margin:4px 0 10px;height:27px;text-transform:uppercase;font-weight:600;font-size:12px;}
.catalog .box{padding:20px 9px 10px;}
/*-------------------------------- Home products */
@media (min-width:768px) and (max-width:991px) {
  .featured-products .featured-product + .featured-product + .featured-product + .featured-product + .featured-product {
    display: none;
  }
}
.featured-products .featured-product + .featured-product + .featured-product + .featured-product + .featured-product + .featured-product + .featured-product {
  display: none;
}
.sale-products .sale-product + .sale-product + .sale-product + .sale-product + .sale-product {
  display: none;
}
/* Headlines slider */
.index .headline {
  margin-top: 30px;
  position: relative;
}
.index .headline.single {
  margin-bottom: 30px;
}
.index .slider {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.index .slider ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
.index .slider li {
  float: left;
}
.index .slider img {
  display: block;
  max-width: auto;
  width: 100% !important;
  background-color: #f7f7f7;
  height: auto !important;
}
.index .slider-prev,
.index .slider-next {
  position: absolute;
  top: 50%;
  margin-top: -28px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  background-color: #414141;
  opacity: 0.2;
  padding: 5px 6px 5px 5px;
}
.index .headline:hover .slider-prev,
.index .headline:hover .slider-next,
.index .brands:hover .slider-prev,
.index .brands:hover .slider-next {
  opacity: 1;
}
.index .slider-prev {
    left: 26px;
}
.index .slider-next {
  right: 26px;
}
.index .slider-pagination {
  width: 100%;
  text-align: center;
  line-height: 0px;
  margin: 20px 0px;
}
.index .slider-pagination a {
  display: inline-block;
  height: 12px;
  width: 12px;
  background: #414141;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  text-indent: -9999px;
  margin: 0px 6px;
  padding: 0px;
  border: 1px solid #54afe9;
}
.index .slider-pagination a.active {
  background: #54afe9;
}

/* Homepage categories */
.index .category .catTitle {
  position: absolute;
  bottom: 5%;
  width: 100%;
  left: 0;
  text-align: center;
}
.index .category .catTitle .title {
  text-align: center;
  color: #fff;
  padding: 10px 20px;
  box-shadow: none;
  font-size: 16px;
  border-radius:  30px;
  text-transform: uppercase;
  background-color: rgba(210,35,42,0.7);
}
.index .categories .category { margin-bottom:30px; }
.index .categories .category img { height: auto; }
.index .row.homepage-banners { padding-top:0px; }
.index .bottom-banners { margin-bottom: 35px; }
@media screen and (max-width:768px) {
  .index .banner-2 { padding-top: 30px; }
  .index .banner-5 { padding-top: 30px; }
  }
}

/* Home page count-down */
#homecountdown {
  position: relative;
}
@media(max-width:767px){ 
  #homecountdown {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #homecountdown .countdown-container {
    transform:scale(0.64,0.64); /* W3C */
    -webkit-transform:scale(0.64,0.64); /* Safari and Chrome */
    -moz-transform:scale(0.64,0.64); /* Firefox */
    -ms-transform:scale(0.64,0.64); /* IE 9 */
    -o-transform:scale(0.64,0.64); /* Opera */  
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #homecountdown .countdown-container {
    transform:scale(0.83,0.83); /* W3C */
    -webkit-transform:scale(0.83,0.83); /* Safari and Chrome */
    -moz-transform:scale(0.83,0.83); /* Firefox */
    -ms-transform:scale(0.83,0.83); /* IE 9 */
    -o-transform:scale(0.83,0.83); /* Opera */  
  }
}

#homecountdown .countdown-container {
  position: absolute;
  text-align: center;
  width: 100%;
  left: 0;
}
#homecountdown .countdown-container .countdown-labels {
  margin-top: -5px;
}
#homecountdown .countdown-container .countdown-labels div {
  display: inline-block;
  width: 48px;
  font-variant: small-caps;
  font-size: 125%;
  font-weight: bold;
  transform:scale(0.8,1.5); /* W3C */
  -webkit-transform:scale(0.8,1.5); /* Safari and Chrome */
  -moz-transform:scale(0.8,1.5); /* Firefox */
  -ms-transform:scale(0.8,1.5); /* IE 9 */
  -o-transform:scale(0.8,1.5); /* Opera */  
  margin-left: 5px;
  margin-right: 5px;
}

/*-------------------------------- Sidebar */
.sidebar.affix{position:fixed;top:0;}
.sidebar.affix-bottom{position:relative;}
.brands .box{padding:10px 0;}
.brands h3{overflow:hidden;height:27px;font-weight:700;font-size:12px;}
.brands .box .btn{top:-20px;}
.btn-news{border-radius:24px;}
.sidebar .box{margin-bottom:15px;padding:15px;background:rgba(126,204,175,0.3)!important;border-radius:24px;}
.sidebar .box.other{background:#FFF!important;border:3px solid rgba(126,204,175,0.3);}
.sidebar .box h2{margin:0 0 15px;}
.product-sidebar .col-md-10{white-space:nowrap;}
.product-sidebar{padding-top:10px;}
.product-sidebar h3{overflow:hidden;margin:0;padding:0;text-overflow:ellipsis;font-size:13px;}
.product-sidebar .price{font-size:15px;color:#000;font-family:"thesansregular",sans-serif;}
.breadcrumbs{margin-bottom:10px;font-size:11px;}
.breadcrumbs a{color:#a5a5a5;}
.breadcrumbsmobile{font-size:11px;}
.nav-sidebar{padding:0;list-style-type:none;}
.nav-sidebar > li{padding:6px 0;text-transform:uppercase;font-size:1.2em;}
.nav-sidebar > li a{color:#333;}
.nav-sidebar > li a:hover{text-decoration:none;color:#D32129!important;}
.nav-sidebar li a.active{font-weight:700;}
.nav-sidebar li ul{margin:2px 0 15px 3px;padding:0;list-style-type:none;}
.nav-sidebar > li ul li{padding:4px 0 0;text-transform:none;font-size:.9em;}
.nav-sidebar > li ul li ul li{padding:2px 0px;}
.nav-sidebar > li ul li ul li ul li{padding:2px 23px;}
.nav-sidebar > li.active1:before{position:absolute;z-index:2;margin-top:22px;border-width:7px 7px 0;border-style:solid;border-color:transparent transparent #e3e3e3;content:"";}
.sidebar-box-filter-box{margin-bottom:15px;}
.sidebar-box-filter-box select{margin-top:20px;width:100%;}
.sidebar-filter{float:left;margin-left:10px;width:150px;}
.sidebar-filter-slider{padding:0 4px 0 14px;border:1px solid #ddd;border-radius:2px;background:none repeat scroll 0 0 #fff;}
.sidebar-filter-item label{margin:1px 0 0 5px;display:inline;white-space:normal;padding-top:3px;}
.sidebar-filter-range{margin-top:7px;font-size:8px;}
.sidebar-filter-range .min{float:left;line-height:1px;}
.sidebar-filter-range .max{float:right;line-height:1px;}
#collection-filter-price{position:relative;margin:7px 2px 5px;width:94%;height:6px;border-top:1px solid #ccc;border-bottom:1px solid #fff;background:none repeat scroll 0 0 #ddd;}
#collection-filter-price .ui-slider-range{position:absolute;margin:-1px 0 0 -1px;height:6px;}
#collection-filter-price .ui-slider-handle{position:absolute;top:-5px;display:block;margin-left:-7px;width:12px;height:12px;border:0 none;border-radius:11px;cursor:col-resize;}
.paddingtop .btn-group{float:left;}
#filtertoggle{margin-left:10px;}
.box img.hallmark{display:block;margin:0 auto;padding:10px 0;}
/*-------------------------------- Category styles*/
.filter-collection label{margin-bottom:5px;}
.filter-collection .nav-tabs li.active > a{background:none;}
.topbar{position:relative;padding:15px 0;width:100%;border-bottom:1px solid #F2F2F2;}
.productscat .product{margin-bottom:5px;height:300px;background:#999;}
#filtercontent{position:absolute;top:10px;right:15px;left:14px;z-index:99;overflow:hidden;opacity:1;}
#filtercontent span.title{font-size:16px;margin:5px 0;}
#filtercontent .inner{overflow:auto;padding-bottom:20px;}
#filtercontent .closeit{position:absolute;top:0;right:10px;z-index:999;width:20px;height:20px;text-align:center;font-size:33px;opacity:.2;cursor:pointer;}
#filtercontent .closeit:hover{opacity:.7;}
.transitions{-webkit-transition:all .25s ease-in-out;transition:all .23s ease-in-out;}
.filters{padding:0 15px;}
.filters span{display:inline-block;margin:10px 0 10px 10px;padding:1px 4px;background:none repeat scroll 0 0 #fff;}
.filters input{margin-right:6px;}
.category-pagination{padding:10px 0;font-size:12px;}
.category-pagination .info{float:left;padding:5px 0;}
.category-pagination ul{float:right;margin:0;padding:0;list-style-type:none;}
.category-pagination ul li{float:left;padding:5px 2px;}
.category-pagination ul li.prev{padding-right:7px;}
.category-pagination ul li.next{padding-left:7px;}
.category-pagination ul li a{color:#333;}
.category-pagination ul li.number{position:relative;top:-5px;padding:4px 2px;}
.category-pagination ul li.number a{display:block;padding:1px 7px;border-width:1px;border-style:solid;border-color:#fff #f1f1f1 #f1f1f1 #fff;-webkit-border-image:none;-o-border-image:none;border-image:none;background:-webkit-linear-gradient(top,#fdfdfd 0%,#f1f1f1 99%) repeat scroll 0 0 transparent;background:linear-gradient(to bottom,#fdfdfd 0%,#f1f1f1 99%) repeat scroll 0 0 transparent;box-shadow:0 1px 1px 0 #bbb;color:#333;text-shadow:-1px -1px 0 #fff;}
.category-pagination ul li.number a:hover,.category-pagination ul li.number.active a{background:#fff;text-decoration:underline;}
.related span.price-old,.collection span.price-old{float:none;line-height:0;position:initial;}
.collection-content.short{overflow:hidden;height:150px;}
@media (max-width:768px) {
  .collection-content.short{height:100px;}
}
.collection-content.long{height:100%;}
.show-more{margin:15px 0;width:100%;border-bottom:1px solid #eee;text-align:center;line-height:.1em;}
.show-more span{padding:11px 12px 0 25px;background:none repeat scroll 0 0 #fff;font-size:11px;cursor:pointer;}
.show-more span span{padding:0 10px;}
.list .description > h2{margin:0 0 20px;}
.list .right{position:absolute;top:-15px;right:0;}
.right img{opacity:.5;}
.right img:hover{opacity:1;}
.list .borderbot{margin-bottom:20px;padding:10px 0;border-bottom:1px solid #E5E5E5;}
.list .price{margin:10px 0;}
.unitprice{height:20px;font-size:11px;}
.list .wishlist span{top:0;left:10px;}
.list hr.bottomline{margin-bottom:20px;margin-top:0;}
.list .productspecs{padding:10px 0 0;text-align:center;}
.wishlist span{position:absolute;top:14px;right:28px;font-size:19px;opacity:.3;}
.wishlist .glyphicon-heart,.wishlist .glyphicon-heart-empty,.wishlist .glyphicon-gift{color:#eb6e5e;}
.wishlist .glyphicon-star,.wishlist .glyphicon-star-empty{color:#F5B80D;}
.wishlist .glyphicon-pushpin,.wishlist .glyphicon-thumbs-up{color:#333;}
.wishlist span:hover{opacity:1;}
.price-tax{font-size:.8em;white-space:nowrap;}
.sidefilters{
  position: fixed;
  top: 0;
  left: 0;
  background: #FFF;
  width: 70%;
  box-shadow: 400px 0px 0px 400px rgba(0, 0, 0, 0.0);
  z-index: 9999;
  bottom: 0;
  overflow: scroll;
  padding:15px 15px 150px 15px;
  -webkit-overflow-scrolling: touch;
  margin-left:-100%;            
  -webkit-transition: all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  transition:         all 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.sidefilters.active{
  margin-left:0;
  box-shadow: 400px 0px 0px 400px rgba(0, 0, 0, 0.5);
}
.sidefilters h3, .sidefilters hr{margin-left: 15px;}
.sidefilters .panel-title{font-family: "thesansregular",sans-serif;}
.sidefilters .closefilter{font-size:18px;}
.sidefilters .btn-filter{
  background: #d32129!important;
  color: #ffffff!important;
  border-radius: 24px;
  border: 0;
  width: 64%;
  padding: 15px;
  position: fixed;
  bottom: 15px;
  left: 10px;
  box-shadow: -60px 20px 50px 50px #fff;
}
@media (max-width:991px){
  .btn-pop{padding: 6px 12px !important;}
}


/*-------------------------------- Products styles*/
.product .messages{margin-bottom:0;margin-top:1em;}
#product_configure_variants{max-width:264px;}
.zoomImg{max-width:inherit!important;}
.collection .product.border,.box.border,.related .border{border:1px solid #f2f2f2;}
.related .border{min-height:220px;}
.collection .product,.flexslider .product,.category .product{margin-bottom:25px;padding:10px 10px 0;background:#fff;}
.collection .list .product{padding:10px 0;margin-bottom:10px;}
.collection .list .product .compare{margin:10px 0;display:block;}
.product .btn-view{position:relative;top:-10px;text-transform:uppercase;border-radius:30px;}
.collection .list .product .btn-view{top:0;}
.product img{display:block;margin:0 auto;}
.products .row h2{padding:9px 8px;font-size:20px;}
.mobile.products .row h2{float:left;width:100%;}
.product h3{overflow:hidden;padding:0 10px;height:54px;font-size:13px;line-height:1.4em;}
.product .right{position:absolute;top:-9px;right:9px;}
#recproducts .flex-direction-nav a,#popproducts .flex-direction-nav a,#popproducts-fullwidth .flex-direction-nav a,#saleproducts-fullwidth .flex-direction-nav a,#saleproducts .flex-direction-nav a{top:-17px;height:26px;text-align:center;font-size:10px;line-height:26px;opacity:1;}
#recproducts .flex-direction-nav .flex-next,#recproducts .flexslider:hover .flex-next,#popproducts .flex-direction-nav .flex-next,#popproducts .flexslider:hover .flex-next,#saleproducts .flex-direction-nav .flex-next,#saleproducts .flexslider:hover .flex-next,#popproducts-fullwidth .flexslider:hover .flex-next,#popproducts-fullwidth .flex-direction-nav .flex-next,#saleproducts-fullwidth .flexslider:hover .flex-next,#saleproducts-fullwidth .flex-direction-nav .flex-next{right:-3px;opacity:1;}
#recproducts .flex-direction-nav .flex-prev,#recproducts .flexslider:hover .flex-prev,#popproducts .flex-direction-nav .flex-prev,#popproducts .flexslider:hover .flex-prev,#saleproducts .flex-direction-nav .flex-prev,#saleproducts .flexslider:hover .flex-prev,#popproducts-fullwidth .flexslider:hover .flex-prev,#popproducts-fullwidth .flex-direction-nav .flex-prev,#saleproducts-fullwidth .flexslider:hover .flex-prev,#saleproducts-fullwidth .flex-direction-nav .flex-prev{right:23px;left:inherit;opacity:1;}
#recproducts .flex-direction-nav a:before,#popproducts .flex-direction-nav a:before,#saleproducts .flex-direction-nav a:before,#popproducts-fullwidth .flex-direction-nav a:before,#saleproducts-fullwidth .flex-direction-nav a:before{font-size:9px;}
.carousel li{margin-right:10px;}
.info{padding:20px 0 6px;width:100%;}
.nav-sidebar > li a{font-family:"thesansregular";letter-spacing:1.2px;text-transform:uppercase;}
.product .info .title{overflow:hidden;height:37px;font-size:13px;word-wrap:break-word;}
.product-info{padding:0 20px 20px;}
.product-info h1{margin:0 0 13px;padding:0 0 13px;border-bottom:1px solid #eee;font-size:18px;font-family:"thesansregular";letter-spacing:1.2px;text-transform:uppercase;}
.product-info-options.tui{margin-bottom:15px;border-bottom:1px solid #eee;}
.productpage-images{float:left;width:100%;}
.productpage-images .wishlist{position:absolute;right:4px;z-index:1;}
.productpage-images-featured{float:right;cursor:-webkit-zoom-in;}
.productpage-images-featured img.featured{display:block;margin:0 auto;cursor:zoom-in;}
.productpage-images-featured a.fancybox-thumb{cursor:zoom-in;}
.productpage-images-thumbs{float:left;position:absolute;width:50px;}
.productpage-images-thumbs li{display:block;margin-top:15px;width:55px;float:left;}
.links{position:relative;margin-top:15px;clear:both;}
.links > a{margin-right:20px;font-size:11px;}
.links span{margin-right:6px;font-size:9px;}
#fancybox-thumb{z-index:1000000;}
dl{margin:0;}
dt{float:left;width:115px;font-weight:100;font-size:11px;}
dl.stockalign{display:inline-block;height:23px;}
dd{font-size:11px;}
dd.in_stock{color:#90BF26;}
dd.out_of_stock{color:#940A22;}
.price{font-size:18px;}
.pricing .price-tax{position:relative;color:#999;font-size:9px;clear:left;}
.price .price-old{color:#A63232;text-decoration:line-through;font-size:13px;margin-right:5px;}
.product-banner img{display:inline-block;width:100%;}
.quantity{float:left;margin-right:10px;}
.quantity .input-number{padding:5px 9px;width:45px;height:29px;}
#cart.btn a span{top:-1px;color:#999;font-size:8px;}
.social .social-block{float:left;margin-right:15px;margin-bottom:15px;margin-top:15px;}
.social-block.social-block-twitter{width:89px;}
.tab-pane{padding:20px 0;}
.nav-tabs > li{margin-bottom:-2px;}
.nav-tabs > li > a{margin-right:0;}
.nav-tabs li a{font-size:12px;color:#999;}
.nav-tabs li.active > a{background:none repeat scroll 0 0 #FFF;font-weight:600;}
.related h3{overflow:hidden;height:33px;font-size:12px;line-height:1.4em;}
.related > div{margin-bottom:20px;padding-right:0;}
.related > div a.btn-view{position:relative;top:10px;}
.related .wishlist span{top:11px;right:11px;}
.product-configure-custom-option{margin:10px 0;}
.product-configure-custom-option > label,.product-configure-custom-option .product-configure-custom-option-item > label,.product-configure-options-option label{margin:0!important;font-size:11px;/* width:20%; */}
.product-configure-custom-option > label{font-weight:700;}
.product-configure-custom-option > label{font-weight:700;display:block;}
#shopnow-products .product-configure-custom-option .product-configure-custom-option-item > label,#shopnow-products .radio label,.checkbox label{padding-left:0;}
#shopnow-products .product-configure-custom-option-item{padding-left:20px;}
#shopnow-products p.price{margin-bottom:0;}
#shopnow-products .price-tax{margin-bottom:10px;}
.individueel-getoond-custom .product-configure-options,.individueel-getoond-custom .product-configure-variants{display:none;}
.productopties ul{float:left;margin:0;padding:0 0 10px;}
.productopties li{float:left;margin:10px 10px 0 0;border:1px solid #fff;background:none repeat scroll 0 0 #fff;list-style-type:none;font-size:11px;text-transform:capitalize;font-weight:700;border-radius:24px;min-width:70px; border:1px solid #55a587;text-align:center; }
.productopties li a{color:#676767;display: inline-block;width: 100%;padding: 7px 8px;cursor:pointer;}
.productopties li.active{border:1px solid #55a587;font-weight:700;background:#7eccaf;}
.productopties li.active a{color:#FFF;}
.productopties li:hover{border:1px solid #7cd0b9;background: #d9f0e7;}
.productopties li:hover a{text-decoration:none; color: #55a587}
.productopties li.out:hover{background-color:transparent;}
.productopties li.out{padding: 7px 8px;background-image:-webkit-linear-gradient(left bottom,transparent 33%,#B5B5B5 33%,#B5B5B5 66%,transparent 66%);background-image:linear-gradient(to right top,transparent 33%,#B5B5B5 33%,#B5B5B5 66%,transparent 66%);background-size:3px 3px;color:#B5B5B5;border:1px solid #ababab}
.product-discounts span{position:relative;display:inline-block;clear:both;margin-top:-4px;margin-bottom:-15px;padding:5px 10px;width:100%;text-align:center;}
.stock-warning {float:left; width:100%;color:#fc8300;font-weight:bold;}
.sticky-mobile{position:fixed;bottom:0;left:0;z-index:999;width:100%;font-size:24px;line-height:0;}
.sticky-mobile .price-tax{top:-10px;font-size:8px;}
.scrollToTopSticky{height:30px;line-height:30px;border-radius:24px;}
.stars{width:80px;height:16px;background:url(icon-16-stars.png) 0 0 repeat-x;margin:0 3px 9px 0;display:inline-block;vertical-align:bottom;}
.stars-percent{width:100%;height:16px;background:url(icon-16-stars.png) 0 -16px repeat-x;display:inline-block;float:left;}
.score{line-height:30px;}
.score .total{font-weight:400;font-size:11px;}
.author{font-weight:700;}
.stats{font-style:italic;font-size:11px;}
.icon.icon-10{font-weight:700;text-decoration:underline;font-size:13px;}
.button-review{color:#333;font-size:12px;float:right;}
.button-review:hover{text-decoration:underline;}
.bundles .product.product{padding-left:7.5px;padding-right:7.5px;background:none;margin-bottom:0;}
.bundles .bundle .bundletitle{font-size:12.5px;text-align:left;line-height:16px;padding:5px 10px 0;font-weight:700;}
.bundle i{font-style:normal;color:#AFAFAF;}
.bundles .product{min-height:inherit;}
.bundles .product img{border:1px solid transparent;padding:5px;height:inherit;}
.bundles .product img:hover{border:1px solid rgba(0,0,0,0.2);}
.bundleDetails .discount.title{float:left;width:40%;min-height:40px;padding-top:10px;}
.bundleDetails .price.total{float:left;width:50%;text-align:right;}
.bundleDetails{border-top:1px solid #E4E4E4;padding:10px 15px;margin-top:10px;}
.bundleDetails .onstock{position:absolute;left:15px;top:30px;color:#008500;left:15px;top:35px;}
.bundleDetails .onstock .glyphicon{color:#008500;}
.bundleDetails .outofstock{position:absolute;left:15px;top:30px;color:#A00000;left:15px;top:35px;}
.bundleDetails .outofstock .glyphicon{color:#A00000;}
.bundleDetails .pricer{line-height:16px;margin-top:10px;float:right;width:25%;}
.bundleDetails .pricer span{text-decoration:none;font-size:15px;color:#000;float:right;margin-right:5px;}
.bundleDetails .pricer .old-price{text-decoration:line-through;font-size:15px;color:#999;float:right;font-weight:400;}
.bundleDetails .pricer .price-tax{font-size:9px;color:#ccc;float:right;line-height:10px;clear:right;}
.bundleDetails .product-details .btn-view{float:right;margin-right:-10px;}
.bundles{background:#F7F7F7;float:left;width:100%;padding:5px;margin-bottom:15px;}
.bundles .bundle{background:#FFF;padding:10px;border:1px solid rgba(0,0,0,0.2);margin-bottom:10px;float:left;width:100%;}
.bundles .bundle:hover{border:1px solid rgba(0,0,0,0.4);}
.bundles .bundle:last-child{margin-bottom:0;}
.bundles .product i{position:absolute;right:2px;top:45%;font-size:15px;}
.nexttoinfo .bundleDetails .price.total{width:40%;}
.nexttoinfo .bundleDetails .product-details .btn-view{width:20%;}
.nexttoinfo .price small{top:0;}
@media screen and (max-width:768px) {
  .bundles .product:nth-child(odd) i{display:none;}
.bundleDetails .price.total{width:40%;}
.bundleDetails .product-details .btn-view{width:20%;}
.price small{top:0;}
}
/*-------------------------------- Newsletter */
.bg .newsletterbar{min-height:59px;text-align:center;}
.bg .border-bottom{margin-bottom:10px;padding-bottom:10px;}
.newsletterbar input{padding:6px 12px;width:100%;border:1px solid #eee;}
.form-newsletter input{padding:8px 12px;width:100%;border:1px solid #F2F2F2;text-align:center;margin-bottom:10px;border-radius:24px;}
.form-newsletter input.error{border: 1px red solid;}
.form-newsletter span{font-size:13px;line-height:2.3em;}
.form-newsletter .newsletter-messages { margin-bottom: 10px; }
.form-newsletter .newsletter-messages span { line-height: inherit; }
.form-newsletter .newsletter-messages .glyphicon { font-size: 14px; padding-right: 5px; }
.form-newsletter .newsletter-messages .glyphicon.error { color: red; }
.form-newsletter .newsletter-messages .glyphicon.success { color: green; }
.newsletter-message-error { color: red; }

/* Newsletter in-page form */
#mc_embed_signup_inpage .gui-buttons {
  height: 35px;
}

label{margin-bottom:15px;font-weight:400;}
.hometext .bg{padding:20px;background:#fff;box-shadow:.31px .11px 2px rgba(29,29,27,0.13);}
/*-------------------------------- About styles*/.about{background:#ccc;}
.about img{border:1px solid;}
/*-------------------------------- Tags styles*/.tags{padding:0;}
.tags > li{display:inline-block;margin:0 4px 9px;padding:1px 6px;background:none repeat scroll 0 0 #fff;list-style-type:none;}
/*-------------------------------- Footer styles*/.scrollToTop{position:fixed;right:5px;bottom:5px;display:none;padding:10px;width:40px;height:40px;border:none;color:#444;color:#fff;text-align:center;text-decoration:none;font-weight:700;opacity:.7;border-radius:24px;}
.scrollToTop:hover{color:#f2f2f2;text-decoration:none;opacity:1;}
.footer ul li,.footer-sub ul li{margin-left:-39px;list-style-type:none;line-height:1.5em;}
@media screen and (max-width: 420px) {
  .footer ul li a,footer a{line-height:2em;}
}
.footer-socials a{display:inline-block;margin:5px;font-size:22px;color:#D32129;padding:5px 8px;}
.payments{width:250px;}
.img-payments{margin:0 4px 4px 0;width:35px;}
.copyright{line-height:35px;}
.copyright .localbusiness{color:#9E9E9E;font-size:11px;padding-top:0;}
img#footerimg{max-width:140px!important;}
#main_div #title{height:67px;}
@media screen and (min-width:0px) and (max-width:1200px) {
  #main_div #title{height:25px;padding:5px 0 0;font-size:120%;}
}
/*-------------------------------- Labels */
.label-sale{padding:12px 4px;font-size:14px;border-radius:30px;letter-spacing:1px;width:45px;height:45px;position:absolute;font-weight:bold;}
.productpage-images .label-sale { left: auto;  right: 10px;  top: 55px; }
.label-custom{position:absolute;padding:3px 8px;font-size:12px;border-radius:30px;}
.list .label-sale,.list .label-custom{position:absolute;right:0;top:0;padding:3px 8px;font-size:12px;}
/*-------------------------------- Popup */.bg-shopnow-popup{display:none;position:fixed;background-color:rgba(46,44,44,0.7);top:0;left:0;right:0;bottom:0;width:100%;height:100%;z-index:999;}
#shopnow-products,#popup-products{position:fixed;z-index:1050;display:none;padding:20px;box-shadow:0 0 4px 0 #999;background:#fff;border-radius:3px;}
#shopnow-products .glyphicon-remove,#popup-products .glyphicon-remove{color:red;}
#popup-products{top:200px;width:500px;}
.productpage #popup-products{top:85px!important;width:500px!important;left:50%!important;margin-left:-250px!important;}
@media screen and (max-width: 990px) {
  .productpage #popup-products{top:85px!important;width:500px!important;left:50%!important;margin-left:-250px!important;position:fixed!important;-webkit-transition:all 200ms cubic-bezier(0.47,0,0.745,0.715);transition:all 200ms cubic-bezier(0.47,0,0.745,0.715);}
}
#shopnow-products{top:150px;}
#shopnow-products .title,#popup-products .title{font-size:22px;}
#shopnow-products .title {padding-bottom: 15px;}
#shopnow-products .buttons a,#popup-products .buttons a{margin-right:10px;border-radius:24px;}
#shopnow-products .buttons,#popup-products .buttons{margin-top:10px;}
#shopnow-products .buttons a.verder,#popup-products .buttons a.verder{background:none!important;color:#d32129!important;text-decoration:underline;}
#shopnow-products .price,#popup-products .price{font-size:23px;}
#shopnow-products .quantity .input-number{float:right;}
#shopnow-products{width:655px;margin:0 auto;left:50%;margin-left:-327px;}
#shopnow-products .product-info-options.tui{border:none;}
#popup-products .messages{margin-top:40px;margin-bottom:-0;}
select.popup-product-variants{max-width:270px;}
/*-------------------------------- Cart */.banner_cart{margin:20px 15px;padding-bottom:25px;padding-top:15px;}
.banner_cart h3{margin:10px 0 0;padding:0;color:#FFF;font-family:"thesansregular";font-size:26px;}
.banner_cart a{text-transform:uppercase;font-size:12px;color:#fff!important;}
/*-------------------------------- Buttons */.btn-xs{font-size:12px;}
.btn-search:before{position:absolute;top:13px;left:-10px;border-width:11px 11px 11px 0;border-style:solid solid solid none;content:"";}
.btn-search{padding:13px;border:none;text-transform:uppercase;}
.btn-news{width:100%;}
.btn-shopnow{position:relative;}
.btn.btn-default.active{border:1px solid #ccc;box-shadow:none;}
.btn-default{border:1px solid #ddd;box-shadow:.4px .5px 1px rgba(34,25,25,0.1);}
.category .btn,.products .btn{padding:6px 18px;}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open > .dropdown-toggle.btn-default{border-color:#CCC;background-color:#f2f2f2;}
.btn-group.open .dropdown-toggle{box-shadow:none;}
.gui-col3-equal-col3 .gui-div-cart-coupons{width:100%!important;}
.gui-image-50 img{max-width:none!important;}
.gui-div-faq-questions ul li{left:20px;position:relative;}
.gui-div-faq-questions ol li{left:35px;position:relative;}
@media screen and (max-width: 350px) {
  .bundleproducts .discount{margin-top:5px;float:left!important;}
}
@media screen and (min-width: 768px) {
  .btn-xs{font-size:11px;}
.flexslider .product:hover .btn-view,.collection .product:hover .btn-view{display:inline-block;}
.paddingmd-desktop{padding-top:20px;padding-bottom:20px;}
.paddingproduct{padding-right:15px;}
.navbar-form .input-group .input-group-btn{width:1%;z-index:2;}
.flexslider{margin-right:0;margin-left:0;}
.boxed{margin:0 auto;width:750px;box-shadow:0 0 4px 0 rgba(0,0,0,0.2);}
.col-sm-5ths{float:left;width:20%;}
.category .fixedheight{min-height:281px;}
.sidebar{width:220px;}
.gui-col3-equal-col3 .gui-div-cart-coupons{width:30%!important;}
.productpage-images-featured{}
#shopnow-products{top:65px;}
#popup-products{margin-left:100px;}
.category .fixedheight h3,.category h3{text-transform:uppercase;font-size:13px!important;}
.product-info{margin-top:0;}
.meerinfo{min-height:195px;}
.list .productspecs{padding:0;text-align:right;}
dl.stockalign{display:block;}
}
@media (min-width: 992px) {
  .filter-collection .col-md-6.col-sm-6{padding-left:0!important;}
.filter-collection .btn{padding: 2px 10px !important;}
.bundleproducts .price-tax{float:left;position:relative;}
body{padding-top:0;}
.usppadding{padding-top:50px;}
.fixedusps{position:fixed;top:0;z-index:1000;width:100%;}
.container.fixedusps{width:inherit;}
.logo a{display:block;}
.logo a img{margin:0 auto;max-width:inherit!important;}
.scrollToTop{right:45px;bottom:45px;}
.boxed{width:970px;}
.search{margin-top:50px;}
input#srch{padding-left:20px;}
.col-md-5ths{float:left;width:20%;}
.transitions{-webkit-transition:none;transition:none;}
.menu2laags .cart-container{position:absolute;top:-100px;right:0;z-index:99999;}
.menu3laags .cart-container{position:absolute;top:0;right:0;z-index:99999;}
a.cart{display:block;padding:15px;height:45px;color:#fff;text-align:center;text-decoration:none;font-size:13px;}
.view-cart{position:absolute;top:45px;right:0;z-index:9999;display:none;padding:10px;width:400px;border:1px solid #f2f2f2;background:none repeat scroll 0 0 #fff;color:#333;box-shadow:0 0 0 10000px rgba(0,0,0,0.3);}
.affix .view-cart{box-shadow:0 10000px 0 10000px rgba(0,0,0,0.3);}
.menu2laags.affix .view-cart{top:65px;}
.view-cart .product{padding-top:10px;border-bottom:1px solid #f2f2f2;}
.view-cart .info > h4{float:left;font-size:14px;}
.view-cart h3{overflow:hidden;}
.view-cart .img img{float:left;padding:4px;}
.view-cart .price{font-size:16px;}
.view-cart .holder{padding:10px;}
.view-cart .total{margin-bottom:10px;padding:10px;border-top:1px solid #eee;color:#000;}
.view-cart .total .price-tax{margin-top:5px;font-size:10px;}
.autocomplete{position:absolute;top:106px;left:16px;z-index:9999;display:none;padding:20px;width:373px;background:#fff;box-shadow:1px 1px 20px -3px rgba(29,29,27,0.4);}
.autocomplete.header2{width:292px;}
.autocomplete .price-old{float:left;font-size:11px;top:1px;position:relative;}
.autocomplete .arrow{position:absolute;top:-10px;left:0;width:100%;height:10px;background:url(dropdown-arrow.png) 10px 0 no-repeat;}
.autocomplete .product img{float:left;margin-right:18px;padding:0;}
.autocomplete .product h4{font-size:14px;}
.autocomplete .product h4 a{color:#333;}
.autocomplete .price{position:relative;top:-5px;font-size:13px;}
.autocomplete .more{padding:14px 10px 0;border-top:1px solid #F2F2F2;}
.autocomplete .more a{padding-left:5px;font-size:12px;}
.autocomplete .more span{color:#999;}
.autocomplete .notfound{display:none;padding:15px 10px;color:#000;text-align:center;font-weight:700;font-size:12px;}
.autocomplete.noresults .products,.autocomplete.noresults .more{display:none;}
.autocomplete.noresults .notfound{display:block;}
#filtercontent{top:20px;}
.sidebar.affix{top:100px;}
#shopnow-products{top:70px;}
#popup-products{margin-left:100px;}
.gui-col3-equal-col3 .gui-div-cart-coupons{width:100%!important;}
}
@media (min-width: 1200px) {
  .bundleproducts .price-tax{float:none;top:0;}
.boxed{width:1170px;}
.col-lg-5ths{float:left;width:20%;}
.autocomplete{width:455px;}
.autocomplete.header2{width:358px;}
a.cart{height:75px;}
.sidebar{width:270px;}
.view-cart{top:70px;}
.menu2laags .cart-container{top:-100px;}
#shopnow-products{top:200px;}
#popup-products{}
}
@media all and (max-width: 991px) {
  .product-info{padding:0!important;border:0;}
.product-info a.btn-view{padding:15px 30px!important;top:-11px!important;}
}
@media screen and (min-width: 991px) and (max-width: 1200px) {
  .slider .box iframe{width:234px;height:207px;}
}
@media (max-height: 780px) {
  #shopnow-products{top:85px;}
}
@media (min-width:1200px) {
  .productpage-images-thumbs{}
.productpage-images-featured{}
}
@media print {
  #menu,.usps .container,.wsa-demobar,.mobiletopbar,.copyright,#stickynav,footer,.footer-sub,.footer-socials,.sticky-mobile,.robin_tab_container{display:none!important;}
}



/* Fullscreen overlay for modal background */
#active-popup{background-color:rgba(0,0,0,0.7);position:fixed;width:100%;height:100%!important;top:0;left:0;z-index:9999;}
/* Modal container */
#popup-container{width: 570px; height: 350px;margin: 0 auto;  position: fixed;left: calc(50% - 285px);z-index: 9999; top:  calc(50% - 165px); display: none; background: #fff;border-radius: 24px;padding: 25px;}
.modal-content{position:relative;text-align:center;}
#popup-window{position:relative;}
#popup-window h3{color:#D41F28;font-size: 28px; font-family: thesansregular;padding: 0 20px; margin-top: 0;}
#popup-window p{text-align:center;font-size:14px;width:100%;}
#popup-window label{display:none}
#popup-window .btn-news{color:#FFF !important;font-weight:600;text-transform:uppercase;}
/* Close button */
#popup-container a.close{position:relative;float:right;top:-10px;right:-10px;z-index:99;font-weight:700;font-size:26px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;padding:2px 5px 2px 6px;line-height:1em;text-align:center;cursor:pointer;color:#666;opacity:1;}

/* disable the IOS popup when long-press on a link */
*:not(input):not(textarea) {
  -webkit-touch-callout: none; 
}

/* Trustpilot */
.sidebar-trustpilot .trustpilot-widget {
  margin: auto;
  margin-top: 30px;
  width: 160px;
}